<div class="account-subscription">
    <md-list>    
      <md-list-item>
        <span class="list-title-text">{{accountSubscriptionPaymentInfo.UNKNOWNTEXT}}</span>
        <i class="secual-icon icon-check"></i>
        <md-divider></md-divider>
      </md-list-item>
      <md-list-item>
        <span class="list-title-text">{{accountSubscriptionPaymentInfo.UNKNOWNTEXT}}</span>
        <md-divider></md-divider>
      </md-list-item>
    </md-list>

  <md-button class="center-block secual-button secual-button-danger secual-button-wrapper" ng-click="accountInfo.unsubscribe()">{{accountInfo.UNSUBSCRIBE}}</md-button>
</div>
